<div class="container text-center">
    <?php
    $query='SELECT COUNT(id) AS num FROM users';
    $users=query($query);
    $users=$users[0]['num'];
    ?>
    <div class="row g-4 justify-content-center mb-4">
        <div class="col-md-4 col-sm-6">
            <a href="<?=ROOT?>/admin/users/u" class="text-decoration-none">
                <div class="h-100 p-5 text-bg-dark border rounded-3 btn-outline-light category-card">
                    <h2 class="text-white">Total Signups</h2>
                    <p class="btn btn-outline-light">Total: <?=$users?></p>
                </div>
            </a>
        </div>
        <div class="col-md-4 col-sm-6">
           <?php
            $active = find('users','','count(id)');
           ?>
            <a href="<?=ROOT?>/admin/users" class="text-decoration-none">
                <div class="h-100 p-5 text-bg-dark border rounded-3 btn-outline-light category-card">
                    <h2 class="text-white">Active Users</h2>
                    <p class="btn btn-outline-light">Total: <?=$active?></p>
                </div>
            </a>
        </div>
        <div class="col-md-4 col-sm-6">
            <?php
               $query='SELECT COUNT(id) AS adm FROM users WHERE role="admin"';
               $admin=query($query);
               $admin=$admin[0]['adm'];
            ?>
            <a href="<?=ROOT?>/admin/users/a" class="text-decoration-none">
                <div class="h-100 p-5 text-bg-dark border rounded-3 btn-outline-light category-card">
                    <h2 class="text-white">Admins</h2>
                    <p class="btn btn-outline-light">Total: <?=$admin?></p>
                </div>
            </a>
        </div>
        <div class="col-md-4 col-sm-6">
            <?php
            $posts = find('posts','','count(id)');
           ?>
            <a href="<?=ROOT?>/admin/posts" class="text-decoration-none">
                <div class="h-100 p-5 text-bg-dark border rounded-3 btn-outline-light category-card">
                    <h2 class="text-white">Posts</h2>
                    <p class="btn btn-outline-light">Total: <?=$posts?></p>
                </div>
            </a>
        </div>
        <div class="col-md-4 col-sm-6">
            <?php
                $categories = find('categories','','count(id)');
            ?>
            <a href="<?=ROOT?>/admin/categories" class="text-decoration-none">
                <div class="h-100 p-5 text-bg-dark border rounded-3 btn-outline-light category-card">
                    <h2 class="text-white">Categories</h2>
                    <p class="btn btn-outline-light">Total: <?=$categories?></p>
                </div>
            </a>
        </div>
    </div>
</div>

<style>
    .category-card {
        transition: background-color 0.3s ease-in-out;
    }
    .category-card:hover {
        background-color: #343a40 !important; /* Darker shade */
    }
</style>